RDMA Stack arch_packages workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-40.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • groff-base-1.22.4-10.el9.x86_64
  • infiniband-diags-41.0-3.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libvma-9.6.4-1.el9.x86_64
  • mstflint-4.21.0-1.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pkgconf-pkg-config-1.7.3-9.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) ca-certificates 2022.2.54-90.0.el9 noarch 2.3 MB Required by:
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • python3-pip-wheel-21.2.3-6.el9.noarch
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-7.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) coreutils 8.32-32.el9 x86_64 5.8 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • krb5-libs-1.19.1-22.el9.x86_64
(dependency) coreutils-common 8.32-32.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-32.el9.x86_64
(dependency) crypto-policies 20220427-1.gitb2323a1.el9 noarch 82.5 kB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
(dependency) cyrus-sasl-lib 2.1.27-20.el9 x86_64 2.3 MB Required by:
  • openldap-2.6.2-3.el9.x86_64
(dependency) expat 2.4.7-1.el9 x86_64 298.2 kB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
(dependency) gawk 5.1.0-6.el9 x86_64 1.6 MB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
(dependency) gdbm-libs 1:1.19-4.el9 x86_64 113.6 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) glibc 2.34-40.el9 x86_64 6.0 MB Required by:
  • alternatives-1.20-2.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • expat-2.4.7-1.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gdbm-libs-1:1.19-4.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • glibc-minimal-langpack-2.34-40.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • groff-base-1.22.4-10.el9.x86_64
  • infiniband-diags-41.0-3.el9.x86_64
  • keyutils-libs-1.6.1-4.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libbrotli-1.0.9-6.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libcom_err-1.46.5-3.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libgomp-11.3.1-2.1.el9.x86_64
  • libibumad-41.0-3.el9.x86_64
  • libibverbs-41.0-3.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libnghttp2-1.43.0-5.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libpkgconf-1.7.3-9.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
  • librdmacm-41.0-3.el9.x86_64
  • libselinux-3.4-3.el9.x86_64
  • libsepol-3.4-1.1.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libunistring-0.9.10-15.el9.x86_64
  • libuuid-2.37.4-3.el9.x86_64
  • libverto-0.3.2-3.el9.x86_64
  • libvma-9.6.4-1.el9.x86_64
  • libvma-utils-9.6.4-1.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • mstflint-4.21.0-1.el9.x86_64
  • ncurses-6.2-8.20210508.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • numactl-libs-2.0.14-7.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • openldap-compat-2.6.2-3.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.40-2.el9.x86_64
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-Fcntl-1.13-479.el9.x86_64
  • perl-IO-1.43-479.el9.x86_64
  • perl-MIME-Base64-3.16-4.el9.x86_64
  • perl-POSIX-1.94-479.el9.x86_64
  • perl-PathTools-3.78-461.el9.x86_64
  • perl-Scalar-List-Utils-4:1.56-461.el9.x86_64
  • perl-Socket-4:2.031-4.el9.x86_64
  • perl-Storable-1:3.21-460.el9.x86_64
  • perl-interpreter-4:5.32.1-479.el9.x86_64
  • perl-libs-4:5.32.1-479.el9.x86_64
  • perl-mro-1.23-479.el9.x86_64
  • pkgconf-1.7.3-9.el9.x86_64
  • python3-3.9.13-3.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • ucx-1.13.0-1.el9.x86_64
  • ucx-cma-1.13.0-1.el9.x86_64
  • ucx-ib-1.13.0-1.el9.x86_64
  • ucx-rdmacm-1.13.0-1.el9.x86_64
  • xz-libs-5.2.5-8.el9.x86_64
  • zlib-1.2.11-33.el9.x86_64
(dependency) glibc-common 2.34-40.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-40.el9.x86_64
  • glibc-minimal-langpack-2.34-40.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-40.el9 x86_64 0.0 B Required by:
  • glibc-2.34-40.el9.x86_64
Suggested by:
  • glibc-2.34-40.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • krb5-libs-1.19.1-22.el9.x86_64
(dependency) groff-base 1.22.4-10.el9 x86_64 3.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) infiniband-diags 41.0-3.el9 x86_64 973.9 kB Required by:
  • rdma-core-devel-41.0-3.el9.x86_64
(dependency) keyutils-libs 1.6.1-4.el9 x86_64 54.6 kB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
(dependency) krb5-libs 1.19.1-22.el9 x86_64 2.1 MB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • sed-4.8-9.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
(dependency) libbrotli 1.0.9-6.el9 x86_64 766.2 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(dependency) libcap 2.48-8.el9 x86_64 177.7 kB Required by:
  • coreutils-8.32-32.el9.x86_64
(dependency) libcom_err 1.46.5-3.el9 x86_64 67.4 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
(dependency) libcurl 7.76.1-18.el9 x86_64 649.0 kB Required by:
  • mstflint-4.21.0-1.el9.x86_64
(dependency) libevent 2.1.12-6.el9 x86_64 910.4 kB Required by:
  • openldap-2.6.2-3.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • p11-kit-0.24.1-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) libgcc 11.3.1-2.1.el9 x86_64 194.1 kB Required by:
  • glibc-2.34-40.el9.x86_64
  • groff-base-1.22.4-10.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libvma-9.6.4-1.el9.x86_64
  • libvma-utils-9.6.4-1.el9.x86_64
  • mstflint-4.21.0-1.el9.x86_64
  • ucx-1.13.0-1.el9.x86_64
(dependency) libgomp 11.3.1-2.1.el9 x86_64 411.4 kB Required by:
  • ucx-1.13.0-1.el9.x86_64
(dependency) libibumad 41.0-3.el9 x86_64 43.6 kB Required by:
  • infiniband-diags-41.0-3.el9.x86_64
  • rdma-core-devel-41.0-3.el9.x86_64
(dependency) libibverbs 41.0-3.el9 x86_64 1.0 MB Required by:
  • librdmacm-41.0-3.el9.x86_64
  • libvma-9.6.4-1.el9.x86_64
  • rdma-core-devel-41.0-3.el9.x86_64
  • ucx-ib-1.13.0-1.el9.x86_64
  • ucx-rdmacm-1.13.0-1.el9.x86_64
(dependency) libidn2 2.3.0-7.el9 x86_64 247.5 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(dependency) libnghttp2 1.43.0-5.el9 x86_64 166.9 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(dependency) libnl3 3.7.0-1.el9 x86_64 1.0 MB Required by:
  • libibverbs-41.0-3.el9.x86_64
  • librdmacm-41.0-3.el9.x86_64
  • libvma-9.6.4-1.el9.x86_64
(dependency) libpkgconf 1.7.3-9.el9 x86_64 74.3 kB Required by:
  • pkgconf-1.7.3-9.el9.x86_64
(dependency) libpsl 0.21.1-5.el9 x86_64 76.8 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(dependency) librdmacm 41.0-3.el9 x86_64 149.4 kB Required by:
  • libvma-9.6.4-1.el9.x86_64
  • rdma-core-devel-41.0-3.el9.x86_64
  • ucx-rdmacm-1.13.0-1.el9.x86_64
(dependency) libselinux 3.4-3.el9 x86_64 172.5 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • sed-4.8-9.el9.x86_64
(dependency) libsepol 3.4-1.1.el9 x86_64 770.6 kB Required by:
  • libselinux-3.4-3.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) libssh 0.9.6-3.el9 x86_64 501.3 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.x86_64
(dependency) libstdc++ 11.3.1-2.1.el9 x86_64 2.4 MB Required by:
  • groff-base-1.22.4-10.el9.x86_64
  • libvma-9.6.4-1.el9.x86_64
  • libvma-utils-9.6.4-1.el9.x86_64
  • mstflint-4.21.0-1.el9.x86_64
  • ucx-1.13.0-1.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.x86_64
(dependency) libunistring 0.9.10-15.el9 x86_64 1.6 MB Required by:
  • libidn2-2.3.0-7.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(dependency) libuuid 2.37.4-3.el9 x86_64 33.7 kB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) libverto 0.3.2-3.el9 x86_64 29.7 kB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
(required) libvma 9.6.4-1.el9 x86_64 1.5 MB Required by:
  • libvma-devel-9.6.4-1.el9.x86_64
  • libvma-utils-9.6.4-1.el9.x86_64
(required) libvma-devel 9.6.4-1.el9 x86_64 26.3 kB
(required) libvma-utils 9.6.4-1.el9 x86_64 53.8 kB
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • perl-libs-4:5.32.1-479.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) libxml2 2.9.13-2.el9 x86_64 1.9 MB Required by:
  • mstflint-4.21.0-1.el9.x86_64
(dependency) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
(required) mstflint 4.21.0-1.el9 x86_64 19.5 MB
(dependency) ncurses 6.2-8.20210508.el9 x86_64 614.6 kB Required by:
  • perl-Term-Cap-1.17-460.el9.noarch
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • ncurses-6.2-8.20210508.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • readline-8.1-4.el9.x86_64
(dependency) numactl-libs 2.0.14-7.el9 x86_64 53.2 kB Required by:
  • ucx-1.13.0-1.el9.x86_64
  • ucx-cma-1.13.0-1.el9.x86_64
  • ucx-ib-1.13.0-1.el9.x86_64
  • ucx-rdmacm-1.13.0-1.el9.x86_64
(dependency) openldap 2.6.2-3.el9 x86_64 1.0 MB Required by:
  • openldap-compat-2.6.2-3.el9.x86_64
(dependency) openldap-compat 2.6.2-3.el9 x86_64 58.6 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(dependency) openssl-libs 1:3.0.1-39.el9 x86_64 6.4 MB Required by:
  • coreutils-8.32-32.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • mstflint-4.21.0-1.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) p11-kit 0.24.1-2.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • p11-kit-trust-0.24.1-2.el9.x86_64
(dependency) p11-kit-trust 0.24.1-2.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.40-2.el9 x86_64 638.5 kB Required by:
  • libselinux-3.4-3.el9.x86_64
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.x86_64
(dependency) perl-Carp 1.50-460.el9 noarch 46.8 kB Required by:
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-Errno-1.30-479.el9.x86_64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-POSIX-1.94-479.el9.x86_64
  • perl-PathTools-3.78-461.el9.x86_64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.x86_64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.x86_64
  • perl-Storable-1:3.21-460.el9.x86_64
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-libs-4:5.32.1-479.el9.x86_64
  • perl-overloading-0.02-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-vars-1.05-479.el9.noarch
(dependency) perl-Class-Struct 0.66-479.el9 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-479.el9.noarch
(dependency) perl-Encode 4:3.08-462.el9 x86_64 9.8 MB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-libs-4:5.32.1-479.el9.x86_64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Errno 1.30-479.el9 x86_64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
  • perl-PathTools-3.78-461.el9.x86_64
(dependency) perl-Exporter 5.74-461.el9 noarch 54.1 kB Required by:
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-Errno-1.30-479.el9.x86_64
  • perl-Fcntl-1.13-479.el9.x86_64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.x86_64
  • perl-POSIX-1.94-479.el9.x86_64
  • perl-PathTools-3.78-461.el9.x86_64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.x86_64
  • perl-Socket-4:2.031-4.el9.x86_64
  • perl-Storable-1:3.21-460.el9.x86_64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-libs-4:5.32.1-479.el9.x86_64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Fcntl 1.13-479.el9 x86_64 30.0 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-POSIX-1.94-479.el9.x86_64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.x86_64
(dependency) perl-File-Basename 2.85-479.el9 noarch 15.0 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-File-Path 2.18-4.el9 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
(dependency) perl-File-Temp 1:0.231.100-4.el9 noarch 162.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-File-stat 1.09-479.el9 noarch 13.6 kB Required by:
  • perl-IO-1.43-479.el9.x86_64
(dependency) perl-Getopt-Long 1:2.52-4.el9 noarch 136.7 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Getopt-Std 1.12-479.el9 noarch 11.8 kB Required by:
  • infiniband-diags-41.0-3.el9.x86_64
  • perl-Encode-4:3.08-462.el9.x86_64
(dependency) perl-HTTP-Tiny 0.076-460.el9 noarch 146.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-IO 1.43-479.el9 x86_64 159.9 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.x86_64
(dependency) perl-IPC-Open3 1.21-479.el9 noarch 24.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-MIME-Base64 3.16-4.el9 x86_64 47.0 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-POSIX 1.94-479.el9 x86_64 235.0 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-PathTools 3.78-461.el9 x86_64 178.3 kB Required by:
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-libs-4:5.32.1-479.el9.x86_64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Escapes 1:1.07-460.el9 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Pod-Perldoc 3.28.01-461.el9 noarch 167.0 kB Required by:
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-Pod-Simple 1:3.42-4.el9 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Usage 4:2.01-4.el9 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Scalar-List-Utils 4:1.56-461.el9 x86_64 140.3 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-PathTools-3.78-461.el9.x86_64
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-SelectSaver 1.02-479.el9 noarch 3.1 kB Required by:
  • perl-IO-1.43-479.el9.x86_64
(dependency) perl-Socket 4:2.031-4.el9 x86_64 122.0 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
(dependency) perl-Storable 1:3.21-460.el9 x86_64 223.2 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
(dependency) perl-Symbol 1.08-479.el9 noarch 7.7 kB Required by:
  • perl-File-stat-1.09-479.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-SelectSaver-1.02-479.el9.noarch
(dependency) perl-Term-ANSIColor 5.01-461.el9 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Term-Cap 1.17-460.el9 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Text-ParseWords 3.30-460.el9 noarch 12.8 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-Text-Tabs+Wrap 2013.0523-460.el9 noarch 24.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Time-Local 2:1.300-7.el9 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-constant 1.33-461.el9 noarch 26.5 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-PathTools-3.78-461.el9.x86_64
  • perl-Time-Local-2:1.300-7.el9.noarch
(dependency) perl-if 0.60.800-479.el9 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-interpreter 4:5.32.1-479.el9 x86_64 117.9 kB Required by:
  • infiniband-diags-41.0-3.el9.x86_64
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-libs 4:5.32.1-479.el9 x86_64 8.5 MB Required by:
  • infiniband-diags-41.0-3.el9.x86_64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-479.el9.noarch
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-Errno-1.30-479.el9.x86_64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-Fcntl-1.13-479.el9.x86_64
  • perl-File-Basename-2.85-479.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-479.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-479.el9.x86_64
  • perl-IPC-Open3-1.21-479.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.x86_64
  • perl-POSIX-1.94-479.el9.x86_64
  • perl-PathTools-3.78-461.el9.x86_64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.x86_64
  • perl-SelectSaver-1.02-479.el9.noarch
  • perl-Socket-4:2.031-4.el9.x86_64
  • perl-Storable-1:3.21-460.el9.x86_64
  • perl-Symbol-1.08-479.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-if-0.60.800-479.el9.noarch
  • perl-interpreter-4:5.32.1-479.el9.x86_64
  • perl-mro-1.23-479.el9.x86_64
  • perl-overload-1.31-479.el9.noarch
  • perl-overloading-0.02-479.el9.noarch
  • perl-parent-1:0.238-460.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-subs-1.03-479.el9.noarch
  • perl-vars-1.05-479.el9.noarch
Recommended by:
  • perl-PathTools-3.78-461.el9.x86_64
(dependency) perl-mro 1.23-479.el9 x86_64 43.1 kB Required by:
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-overload 1.31-479.el9 noarch 71.1 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-479.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-overloading 0.02-479.el9 noarch 5.8 kB Required by:
  • perl-overload-1.31-479.el9.noarch
(dependency) perl-parent 1:0.238-460.el9 noarch 9.3 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
(dependency) perl-podlators 1:4.14-460.el9 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-subs 1.03-479.el9 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-vars 1.05-479.el9 noarch 4.8 kB Required by:
  • perl-Encode-4:3.08-462.el9.x86_64
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) pkgconf 1.7.3-9.el9 x86_64 76.7 kB Required by:
  • pkgconf-pkg-config-1.7.3-9.el9.x86_64
(dependency) pkgconf-m4 1.7.3-9.el9 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.7.3-9.el9.x86_64
(dependency) pkgconf-pkg-config 1.7.3-9.el9 x86_64 1.2 kB Required by:
  • rdma-core-devel-41.0-3.el9.x86_64
  • ucx-devel-1.13.0-1.el9.x86_64
(dependency) publicsuffix-list-dafsa 20210518-3.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.x86_64
(dependency) python3 3.9.13-3.el9 x86_64 31.9 kB Required by:
  • mstflint-4.21.0-1.el9.x86_64
Recommended by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) python3-libs 3.9.13-3.el9 x86_64 30.9 MB Required by:
  • python3-3.9.13-3.el9.x86_64
(dependency) python3-pip-wheel 21.2.3-6.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) python3-setuptools-wheel 53.0.0-10.el9 noarch 549.4 kB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) rdma-core-devel 41.0-3.el9 x86_64 586.6 kB Required by:
  • ucx-devel-1.13.0-1.el9.x86_64
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • krb5-libs-1.19.1-22.el9.x86_64
(dependency) setup 2.13.7-7.el9 noarch 709.4 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
(dependency) sqlite-libs 3.34.1-5.el9 x86_64 1.3 MB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) tzdata 2022a-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-40.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(required) ucx 1.13.0-1.el9 x86_64 2.1 MB Required by:
  • ucx-cma-1.13.0-1.el9.x86_64
  • ucx-devel-1.13.0-1.el9.x86_64
  • ucx-ib-1.13.0-1.el9.x86_64
  • ucx-rdmacm-1.13.0-1.el9.x86_64
(required) ucx-cma 1.13.0-1.el9 x86_64 24.6 kB
(required) ucx-devel 1.13.0-1.el9 x86_64 873.2 kB
(required) ucx-ib 1.13.0-1.el9 x86_64 516.0 kB Required by:
  • ucx-rdmacm-1.13.0-1.el9.x86_64
(required) ucx-rdmacm 1.13.0-1.el9 x86_64 56.6 kB
(dependency) xz-libs 5.2.5-8.el9 x86_64 177.3 kB Required by:
  • libxml2-2.9.13-2.el9.x86_64
  • mstflint-4.21.0-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) zlib 1.2.11-33.el9 x86_64 198.8 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • mstflint-4.21.0-1.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
Page refreshed at 14 August 2022 03:15 UTC.